libsoap-lite-perl 0.714-1+deb7u1build0.12.04.1 source package in Ubuntu

Changelog

libsoap-lite-perl (0.714-1+deb7u1build0.12.04.1) precise-security; urgency=medium

  * fake sync from Debian

libsoap-lite-perl (0.714-1+deb7u1) wheezy-security; urgency=high

  * CVE-2015-8978: Prevent "Billion Laughs" XML expansion attack.

 -- Tyler Hicks <email address hidden>  Wed, 07 Dec 2016 16:14:41 +0000

Upload details

Uploaded by:
Tyler Hicks on 2016-12-07
Uploaded to:
Precise
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2016-12-07 universe perl
Precise security on 2016-12-07 universe perl

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libsoap-lite-perl_0.714.orig.tar.gz 230.7 KiB 21ccac2376c927326db2b72a5d84c45e34a2917348cbada35f34ddf1f14b44d6
libsoap-lite-perl_0.714-1+deb7u1build0.12.04.1.debian.tar.gz 8.3 KiB afaf6db4b2d0bb35edd18ea906de47796afab09d4108d234ae7ec826414cedb3
libsoap-lite-perl_0.714-1+deb7u1build0.12.04.1.dsc 2.7 KiB c7ee6e99d20fec0426e43be79212cd3113cd24c2d4f9a398f032ca68777ef11e

View changes file

Binary packages built by this source

libsoap-lite-perl: Perl implementation of a SOAP client and server

 SOAP::Lite is a collection of Perl modules that provide a simple and
 lightweight interface to the Simple Object Access Protocol (SOAP) both on
 client and server side.
 .
 This version of SOAP::Lite supports a subset of the SOAP 1.1 specification
 and has initial support for SOAP 1.2 specification.
 See http://www.w3.org/TR/SOAP for details.